Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339966 - upgrade mod_cluster native to 1.2.13.Final
Summary: upgrade mod_cluster native to 1.2.13.Final
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd, mod_cluster
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR02
: 2.1.1
Assignee: Permaine Cheung
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks: 1342075
TreeView+ depends on / blocked
 
Reported: 2016-05-26 09:22 UTC by Michal Karm Babacek
Modified: 2019-06-13 12:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously in JBoss Enterprise Web Server, an outdated version of mod_jk was included in the product. This is now fixed in JBoss Enterprise Web Server 2.1 by including mod_jk version 1.2.41 is included which incorporates the required miscellaneous bug fixes into the product.
Clone Of:
: 1342075 (view as bug list)
Environment:
Last Closed: 2019-06-13 12:09:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Karm Babacek 2016-05-26 09:22:57 UTC
Mod_cluster Apache HTTP Server modules, i.e. mod_cluster native
is to be upgraded to an upcoming version 1.2.13

Jean-Frederic will provide the tag when it's ready upstream.

Comment 2 Jean-frederic Clere 2016-08-08 16:19:00 UTC
for the doc see 1342074


Note You need to log in before you can comment on or make changes to this bug.